@font-face {
  font-family: HaasGrotesk;
  src: url('../webfonts/HaasGrotesk/NHaasGroteskTXPro-55Rg.otf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Square;
  src: url('../webfonts/Square/Square-Regular.otf');
  font-weight: 400;
  font-style: normal;
}
html {
  font-family: HaasGrotesk, sans-serif;
  font-size: 18px;
  line-height: 1.25;
}
@media (max-width: 414px) {
  html {
    font-size: 16px;
  }
}
* {
  -webkit-tap-highlight-color: transparent;
}
.square {
  font-family: Square, HaasGrotesk, sans-serif !important;
  text-transform: uppercase;
  margin-left: -0.2em;
  margin-right: -0.2em;
}
a {
  color: inherit;
  text-decoration: none;
}
html,
body {
  height: 100%;
}
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  background: #FAFAFA;
}
select {
  font-size: 0.66666667em;
  font-family: inherit;
  outline: none;
  border: 1px solid black;
  border-radius: 0.5em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: url('data:image/svg+xml;utf8,<svg width="11" height="9" viewBox="0 0 11 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.5 9L0.73686 0.75L10.2631 0.75L5.5 9Z" fill="black"/></svg>');
  background-color: #FAFAFA;
  background-repeat: no-repeat;
  background-position: right 0.97em center;
  width: 100%;
  padding: 0 1em;
  height: 2.8em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: -0.5em;
}
@media (max-width: 414px) {
  select {
    font-size: 0.75rem;
  }
}
.layer {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 100%;
}
.layer.drawer,
.layer.detail {
  background: #FAFAFA;
  padding: 0 1.5rem;
}
@media (max-width: 414px) {
  .layer.drawer,
  .layer.detail {
    padding: 0 0.75rem;
  }
}
.layer.map {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background: gray;
}
.layer.drawer {
  width: 350px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.layer.detail {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: 50%;
  max-width: 775px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.sidebar {
  background: black;
  color: white;
  width: 2em;
  position: relative;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.sidebar > * {
  position: absolute;
  left: 0;
  white-space: nowrap;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: top left;
          transform-origin: top left;
  font-size: 1em;
  line-height: 2em;
  margin: 1.25rem 0;
  padding: 0;
}
@media (max-width: 414px) {
  .sidebar > * {
    margin: 0.75rem 0;
  }
}
.sidebar h1 {
  font-weight: normal;
  bottom: -2em;
}
@media (max-width: 414px) and (max-height: 275px) {
  .sidebar h1 {
    display: none;
  }
}
@media (min-width: 415px) and (max-height: 370px) {
  .sidebar h1 {
    display: none;
  }
}
.sidebar .filter,
.sidebar .map {
  top: 0;
  -webkit-transform: rotate(-90deg) translateX(-100%);
          transform: rotate(-90deg) translateX(-100%);
  cursor: pointer;
}
.sidebar .map {
  display: none;
}
.drawer-visible .sidebar .filter {
  display: none;
}
@media (max-width: 768px) {
  html,
  body {
    height: 100%;
  }
  body {
    display: block;
    padding-left: 2em;
    overflow: auto;
  }
  .sidebar {
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
  }
  .layer.drawer,
  .layer.detail {
    min-width: auto;
    width: 100%;
    overflow: visible;
    padding-bottom: 1px;
  }
  .layer.map {
    width: 100%;
    height: 100%;
  }
  body.top-layer-map .layer.drawer {
    display: none;
  }
  body.top-layer-map .layer.detail {
    display: none;
  }
  body.top-layer-drawer .layer.map {
    display: none;
  }
  body.top-layer-drawer .layer.detail {
    display: none;
  }
  body.top-layer-drawer:not(.detail-visible) .sidebar .map {
    display: block;
  }
  body.top-layer-detail .layer.drawer {
    display: none;
  }
  body.top-layer-detail .layer.map {
    display: none;
  }
  body:not(.top-layer-drawer) .sidebar .filter {
    display: block;
  }
}
@media (min-width: 769px) and (max-width: 1320px) {
  .drawer-visible.detail-visible .layer.map {
    display: none;
  }
  .drawer-visible.detail-visible .layer.detail {
    max-width: none;
    width: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.map.layer {
  font-family: inherit;
}
.map.layer .mapboxgl-ctrl-top-left {
  width: 100%;
}
.map.layer .mapboxgl-ctrl-bottom-left {
  margin: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 414px) {
  .map.layer .mapboxgl-ctrl-bottom-left {
    margin: 0;
  }
}
.map.layer .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl {
  clear: none;
  float: none;
  margin: 0.5rem 0 0.5rem 0.5rem;
}
.map.layer .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl:last-child {
  margin-left: 1rem;
}
.map.layer .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl-group {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 6px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.map.layer .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl-group > button {
  width: 34px;
  height: 34px;
}
.map.layer .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl-group > button:hover {
  background-color: transparent;
}
.map.layer .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2034%2034%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%207.01613L15%200L5.32258%209.67742L0%207.01613Z%22%20transform%3D%22translate(9%2010)%22%20stroke%3D%22white%22%2F%3E%3Cpath%20d%3D%22M2.66129%2015L9.67742%200L0%209.67742L2.66129%2015Z%22%20transform%3D%22translate(14.3223%2010)%22%20stroke%3D%22white%22%2F%3E%3C%2Fsvg%3E");
}
.map.layer .style-toggle {
  background-image: url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 8C0 12.4183 3.58172 16 8 16V0C3.58172 0 0 3.58172 0 8Z' transform='translate%289 9%29' fill='%233A9AFC'/%3E%3Cpath d='M0 8C0 12.4183 3.58172 16 8 16V0C3.58172 0 0 3.58172 0 8Z' transform='translate%2825 25%29 rotate%28180%29' fill='black'/%3E%3Cpath d='M8 0C3.58172 0 0 3.58172 0 8H8V0Z' transform='translate%2825 25%29 rotate%28180%29' fill='white' stroke='none'/%3E%3C/svg%3E%0A");
}
.map.layer .info {
  position: relative;
  display: inline-block;
  background: black;
  color: white;
  margin: 0.5625rem 1rem;
  padding: 0.75rem;
  border-radius: 0.25em;
  font-size: 1rem;
  line-height: 1.45;
}
.map.layer .info .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.75rem;
  pointer-events: auto;
  cursor: pointer;
}
@media (max-width: 414px) {
  .map.layer .info {
    margin: 1rem 0.5em 0;
  }
}
.map.layer .info em {
  font-style: normal;
  background: #0f0;
  color: black;
  border-radius: 0.15em;
  display: inline-block;
  margin: 0 -0.15em;
  padding: 0 0.15em;
}
.map.layer .info p {
  margin: 0;
  max-width: 22em;
  padding-right: 1em;
}
.map.layer .searchbar {
  pointer-events: auto;
  font-size: 1rem;
  margin: 0.5625rem 1rem;
}
@media (max-width: 414px) {
  .map.layer .searchbar {
    margin: 0.1875rem 0.5em;
  }
}
.map.layer .searchbar:not(.filled) .icon-clear {
  display: none;
}
.map.layer .searchbar.filled .icon-search {
  display: none;
}
.map.layer .searchbar .input {
  border-bottom: 1px solid white;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 2.325em;
}
.map.layer .searchbar .input input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  font-size: 1em;
  font-family: inherit;
  background: transparent;
  border: none;
  outline: none;
  margin: 0 0.5em 0 -0.15em;
  color: white;
}
.map.layer .searchbar .input input::-webkit-input-placeholder {
  color: white;
  opacity: 1;
}
.map.layer .searchbar .input input:-ms-input-placeholder {
  color: white;
  opacity: 1;
}
.map.layer .searchbar .input input::-ms-input-placeholder {
  color: white;
  opacity: 1;
}
.map.layer .searchbar .input input::placeholder {
  color: white;
  opacity: 1;
}
.map.layer .searchbar .input input:-ms-input-placeholder {
  color: white;
}
.map.layer .searchbar .input input::-ms-input-placeholder {
  color: white;
}
.map.layer .searchbar .input button {
  cursor: pointer;
  background: transparent;
  outline: none;
  border: none;
  padding: 0;
}
.map.layer .searchbar .input button svg {
  fill: white;
  stroke: white;
}
.map.layer .searchbar .input button svg * {
  stroke-width: 1;
  vector-effect: non-scaling-stroke;
}
.map.layer .searchbar .input button:hover svg {
  stroke: #0f0;
  fill: #0f0;
}
.map.layer .searchbar .results > * {
  margin: 1px 0;
}
.map.layer .searchbar .results > *:first-child {
  margin-top: -1px;
}
.map.layer .searchbar .results a {
  cursor: pointer;
  padding: 0.4em;
  background: white;
  color: #808080;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.map.layer .searchbar .results a:hover {
  color: black;
}
.map.layer .searchbar .results a small {
  font-size: 0.66666667em;
  font-family: HaasGrotesk, sans-serif;
  text-transform: none;
  vertical-align: middle;
  color: black;
  text-align: right;
}
.map.layer .searchbar .results .attribution {
  font-size: 0.66666667em;
  background: black url('../images/powered_by_google_on_non_white_hdpi.png') no-repeat right 0.4rem center;
  background-size: auto 1em;
  height: 2em;
}
.map.layer .searchbar .results .attribution img {
  display: block;
  height: 1em;
}
.map.layer .searchbar .scale {
  font-size: 0.55555556rem;
  color: white;
  border-right: 1px solid white;
  font-family: Square, HaasGrotesk, sans-serif !important;
  text-transform: uppercase;
  padding-top: 1em;
  margin-left: -0.25em;
  line-height: 1;
  width: 5em;
  position: relative;
}
.map.layer .searchbar .scale .handle {
  position: absolute;
  right: -0.5em;
  width: 1em;
  top: 0;
  height: 100%;
  cursor: ew-resize;
}
.map.layer.light .mapboxgl-ctrl-bottom-left .mapboxgl-ctrl-group {
  border-color: black;
}
.map.layer.light .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2034%2034%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%207.01613L15%200L5.32258%209.67742L0%207.01613Z%22%20transform%3D%22translate(9%2010)%22%20stroke%3D%22black%22%2F%3E%3Cpath%20d%3D%22M2.66129%2015L9.67742%200L0%209.67742L2.66129%2015Z%22%20transform%3D%22translate(14.3223%2010)%22%20stroke%3D%22black%22%2F%3E%3C%2Fsvg%3E");
}
.map.layer.light .searchbar .input {
  border-color: black;
}
.map.layer.light .searchbar .input input {
  color: black;
}
.map.layer.light .searchbar .input input::-webkit-input-placeholder {
  color: black;
}
.map.layer.light .searchbar .input input:-ms-input-placeholder {
  color: black;
}
.map.layer.light .searchbar .input input::-ms-input-placeholder {
  color: black;
}
.map.layer.light .searchbar .input input::placeholder {
  color: black;
}
.map.layer.light .searchbar .input input:-ms-input-placeholder {
  color: black;
}
.map.layer.light .searchbar .input input::-ms-input-placeholder {
  color: black;
}
.map.layer.light .searchbar .input button svg {
  stroke: black;
  fill: black;
}
.map.layer.light .searchbar .input button:hover svg {
  stroke: #0f0;
  fill: #0f0;
}
.map.layer.light .searchbar .scale {
  color: black;
  border-color: black;
}
.drawer.layer {
  display: none;
}
.drawer-visible .drawer.layer {
  display: block;
}
.drawer.layer .fix > section {
  padding: 1.125rem 0;
}
@media (max-width: 414px) {
  .drawer.layer .fix > section {
    padding: 0.75rem 0;
  }
}
.drawer.layer .fix > section:first-child {
  position: -webkit-sticky;
  position: sticky;
  z-index: 2;
  top: 0;
  background: #FAFAFA;
}
.drawer.layer header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1.125rem;
}
.drawer.layer header > *:first-child {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.drawer.layer header h2 {
  font-size: 1em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}
.drawer.layer header input[type="checkbox"] {
  font-size: 0.66666667rem;
  width: 1.25em;
  height: 1.25em;
  -ms-flex-preferred-size: 1.25em;
      flex-basis: 1.25em;
  margin: 0 0 0 0.75em;
}
@media (max-width: 414px) {
  .drawer.layer header input[type="checkbox"] {
    font-size: 0.75rem;
  }
}
.drawer.layer header .close {
  border-radius: 0.2em;
  font-size: 0.55555556rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em;
  line-height: 1.1;
  background: black;
  color: white;
  cursor: pointer;
}
@media (max-width: 414px) {
  .drawer.layer header .close {
    font-size: 0.625rem;
  }
}
.drawer.layer header .close:hover {
  color: black;
  background: #0f0;
}
.drawer.layer header .count {
  border-radius: 0.2em;
  font-size: 0.55555556rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em;
  line-height: 1.1;
  background: #0f0;
}
@media (max-width: 414px) {
  .drawer.layer header .count {
    font-size: 0.625rem;
  }
}
.drawer.layer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.375;
}
.drawer.layer nav section ul {
  display: none;
  margin-top: 0.5625rem;
  margin-bottom: 0.75rem;
}
.drawer.layer nav section.expanded ul {
  display: block;
}
.drawer.layer ul a {
  -webkit-transition: color 0.05s ease-in-out;
  transition: color 0.05s ease-in-out;
  display: block;
}
.drawer.layer.project-selected ul a,
.drawer.layer:hover ul a {
  color: #999999;
}
.drawer.layer.project-selected ul a.active,
.drawer.layer:hover ul a.active,
.drawer.layer.project-selected ul a:hover,
.drawer.layer:hover ul a:hover {
  color: inherit;
}
.drawer.layer nav {
  font-size: 0.66666667em;
  line-height: 1.35;
}
@media (max-width: 414px) {
  .drawer.layer nav {
    font-size: 0.75rem;
  }
}
.drawer.layer .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  line-height: 1.25em;
  margin-top: 0.05em;
  padding: 0.6em 0;
  border-bottom: 1px solid black;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.drawer.layer .header .arrow {
  margin-right: 0.75em;
  height: 1.25em;
  -webkit-transform: translateY(0.06em);
          transform: translateY(0.06em);
}
.drawer.layer .header .arrow svg {
  width: 0.75em;
  display: block;
  -webkit-transition: -webkit-transform 0.075s ease-in-out;
  transition: -webkit-transform 0.075s ease-in-out;
  transition: transform 0.075s ease-in-out;
  transition: transform 0.075s ease-in-out, -webkit-transform 0.075s ease-in-out;
}
.drawer.layer .header h3 {
  font-size: inherit;
  font-weight: normal;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0.08em 0 0 0;
}
.drawer.layer .header input[type="checkbox"] {
  width: 1.25em;
  height: 1.25em;
  margin: 0 0 0 0.75em;
}
.drawer.layer .empty .header {
  opacity: 0.5;
}
.drawer.layer .expandable .header {
  cursor: pointer;
}
.drawer.layer .expanded .arrow svg {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.drawer.layer h2 .count {
  border-radius: 0.2em;
  font-size: 0.55555556rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em;
  line-height: 1.1;
  background: #0f0;
}
@media (max-width: 414px) {
  .drawer.layer h2 .count {
    font-size: 0.625rem;
  }
}
.drawer.layer .header .count {
  border-radius: 0.2em;
  font-size: 0.55555556rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em;
  line-height: 1.1;
  background: black;
  color: white;
}
@media (max-width: 414px) {
  .drawer.layer .header .count {
    font-size: 0.625rem;
  }
}
.drawer.layer .feedback {
  font-size: 0.66666667em;
  line-height: 1.25;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 0.85em 2.5em 0.85em 1em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: -1.1rem;
  margin-bottom: 1.55rem;
  position: relative;
  color: #333;
  background: rgba(52, 255, 53, 0.1);
  border: 1px solid rgba(52, 255, 53, 0.5);
  border-radius: 6px;
  width: 100%;
}
@media (max-width: 414px) {
  .drawer.layer .feedback {
    margin-top: -0.35rem;
    margin-bottom: 1.55rem;
  }
}
.drawer.layer .feedback.open .closed {
  display: none;
}
.drawer.layer .feedback.closed .open {
  display: none;
}
.drawer.layer .feedback a {
  text-decoration: underline;
}
.drawer.layer .feedback .btn {
  position: absolute;
  top: 0.85em;
  right: 0.85em;
  -webkit-transition: -webkit-transform 0.1s ease-in-out;
  transition: -webkit-transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
}
.drawer.layer .feedback.open .btn {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.drawer.layer .feedback.closed {
  cursor: pointer;
}
.drawer.layer .feedback.open .btn {
  cursor: pointer;
}
.detail.layer {
  position: relative;
  /*
	header {
		.ord, .close {
			position: absolute;
			top: @padding * 0.75;

			&.ord { left: @padding; }
			&.close { right: @padding;}
		}

		h1 {
			margin-top: @padding * 0.75 + 1.2rem;
			margin-bottom: @padding * 0.75;
		}
	}
	*/
}
.detail.layer .fix > * {
  padding: 2.25rem 0;
}
@media (max-width: 414px) {
  .detail.layer .fix > * {
    padding: 0.75rem 0;
  }
}
.detail.layer .fix > *.bordered {
  border-top: 1px solid black;
  padding-top: 1.125rem;
  margin-top: 1.125rem;
}
@media (max-width: 414px) {
  .detail.layer .fix > *.bordered {
    padding-top: 0.5625rem;
    margin-top: 0.5625rem;
  }
}
.detail.layer h1,
.detail.layer h2 {
  font-size: 1em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}
.detail.layer h1 .short,
.detail.layer h2 .short {
  display: none;
}
@media (max-width: 414px) {
  .detail.layer h1,
  .detail.layer h2 {
    margin-right: 0;
  }
  .detail.layer h1 .long,
  .detail.layer h2 .long {
    display: none;
  }
  .detail.layer h1 .short,
  .detail.layer h2 .short {
    display: inline;
  }
}
.detail.layer h1 {
  margin-right: 3em;
}
.detail.layer dl a {
  text-decoration: underline;
}
.detail.layer button {
  font-family: inherit;
  border: none;
  outline: none;
  background: transparent;
  padding: 0;
}
.detail.layer .fix header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1.125rem 0;
  padding-left: 0.5em !important;
  margin-left: -0.5em;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background: #FAFAFA;
  z-index: 2;
}
@media (max-width: 414px) {
  .detail.layer .fix header {
    padding: 0.75rem 0;
  }
}
.detail.layer .fix header .close {
  border-radius: 0.2em;
  font-size: 0.55555556rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em;
  line-height: 1.1;
  background: black;
  color: white;
  margin-top: 0.27777778em;
}
@media (max-width: 414px) {
  .detail.layer .fix header .close {
    font-size: 0.625rem;
  }
}
@media (max-width: 414px) {
  .detail.layer .fix header .close {
    margin-top: 0.1em;
  }
}
.detail.layer .fix header .close:hover {
  color: black;
  background: #0f0;
}
.detail.layer nav ul {
  padding: 0;
  margin: 0;
}
.detail.layer nav li {
  display: inline-block;
  margin-right: 2.25rem;
}
.detail.layer nav li button {
  color: #bdbdbd;
}
.detail.layer nav li button:active,
.detail.layer nav li button:hover {
  color: inherit;
}
.detail.layer .metadata dl {
  margin: 0;
}
.detail.layer .metadata dl dt {
  float: left;
}
.detail.layer .metadata dl dt::after {
  content: ":";
}
.detail.layer .metadata dl dd {
  margin-left: 7.5em;
  margin-bottom: 0.35em;
}
.detail.layer .metadata dl .toggle {
  text-decoration: underline;
  color: #999999;
  cursor: pointer;
}
.detail.layer .metadata dl .hidden {
  display: none;
}
.detail.layer .map {
  position: relative;
}
.detail.layer .map .scale-container {
  position: absolute;
  left: 0.5rem;
  right: 0.5rem;
  top: 2.75rem;
}
@media (max-width: 414px) {
  .detail.layer .map .scale-container {
    top: 1.25rem;
  }
}
.detail.layer .map .scale-container::before {
  content: " ";
  display: block;
  position: absolute;
  left: -0.5rem;
  top: -0.5rem;
  right: -0.5rem;
  height: 4em;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
.detail.layer .map .scale-container::after {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  border-top: 1px solid white;
}
.detail.layer .map .scale {
  font-size: 0.55555556rem;
  color: white;
  border-right: 1px solid white;
  font-family: Square, HaasGrotesk, sans-serif !important;
  text-transform: uppercase;
  padding-top: 1em;
  margin-left: -0.25em;
  line-height: 1;
  position: relative;
}
.detail.layer .map .scale .handle {
  position: absolute;
  right: -0.5em;
  width: 1em;
  top: 0;
  height: 100%;
  cursor: ew-resize;
}
.detail.layer .map svg {
  background: black;
}
.detail.layer .map polygon {
  fill: none;
  stroke: #0f0;
  stroke-width: 2px;
}
.detail.layer .gallery {
  margin: 1.5rem 0;
  padding-bottom: 60%;
  background: #C4C4C4;
}
.detail.layer .gallery .flickity-viewport {
  position: absolute;
  top: 0;
  width: 100%;
}
.detail.layer .gallery .cell {
  width: 100%;
  height: 100%;
}
.detail.layer .gallery img {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
body.has-object-fit .detail.layer .gallery img {
  position: static;
  left: auto;
  top: auto;
  height: 100%;
  -webkit-transform: none;
          transform: none;
}
body.has-object-fit .detail.layer .gallery img.landscape {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
body.has-object-fit .detail.layer .gallery img.portrait {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
body.has-object-fit .detail.layer .gallery.fullscreen img.portrait {
  -o-object-position: center center;
     object-position: center center;
}
@media (orientation: portrait) {
  body.has-object-fit .detail.layer .gallery.fullscreen img.landscape {
    -o-object-fit: contain;
       object-fit: contain;
  }
  body.has-object-fit .detail.layer .gallery.fullscreen img.portrait {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.detail.layer .gallery .ui {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.55555556em;
}
@media (max-width: 414px) {
  .detail.layer .gallery .ui {
    font-size: 0.625rem;
  }
}
.detail.layer .gallery .ui.bottom {
  bottom: 1em;
}
.detail.layer .gallery .ui.top {
  top: 1em;
}
.detail.layer .gallery .ui.left {
  left: 1em;
}
.detail.layer .gallery .ui.right {
  right: 1em;
}
.detail.layer .gallery .ui > * {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 0.75em 0.75em;
}
.detail.layer .gallery .ui > *:first-child {
  padding-left: 1em;
  border-top-left-radius: 999px;
  border-bottom-left-radius: 999px;
}
.detail.layer .gallery .ui > *:last-child {
  padding-right: 1em;
  border-top-right-radius: 999px;
  border-bottom-right-radius: 999px;
}
.detail.layer .gallery .ui .button {
  cursor: pointer;
}
.detail.layer .gallery .ui .counter {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  line-height: 1.4;
}
.detail.layer .gallery.fullscreen {
  margin: 0;
  padding: 0;
  z-index: 3;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
}
.detail.layer .video {
  position: relative;
  display: none;
}
.detail.layer .video .button {
  position: absolute;
  cursor: pointer;
  fill: none;
  stroke: #34FF35;
}
.detail.layer .video .play {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.detail.layer .video img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.detail.layer .video iframe {
  width: 100% !important;
  height: 100% !important;
}
.detail.layer .process {
  font-size: 0.66666667em;
}
@media (max-width: 414px) {
  .detail.layer .process {
    font-size: 0.75rem;
  }
}
.detail.layer .process .step {
  border-bottom: 1px solid black;
  padding: 0.55em 3.25em 0.5em;
}
@media (max-width: 414px) {
  .detail.layer .process .step {
    padding-right: 0;
  }
}
.detail.layer .process .step[data-label] {
  position: relative;
}
.detail.layer .process .step[data-label]::before {
  content: attr(data-label);
  position: absolute;
  left: 0;
}
.detail.layer .process h2.step:not([data-label]) {
  background-repeat: no-repeat;
  background-position-y: 0.66em;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='black'/%3E%3C/svg%3E%0A");
}
.detail.layer .process .branch .step:not(:last-child) {
  border-bottom-style: dashed;
}
.detail.layer .process .phase {
  margin: 2em 0;
}
.detail.layer .process h2 {
  font-size: 1em;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
}
.detail.layer .process ul {
  padding: 0;
  margin: 0;
}
.detail.layer .process li {
  list-style: none;
  display: block;
}
.detail.layer dl.info {
  font-size: 0.66666667rem;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.detail.layer dl.info dt {
  float: left;
}
.detail.layer dl.info dt::after {
  content: ":";
}
.detail.layer dl.info dd {
  margin-left: 11em;
}
.detail.layer dl.info .group {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: 20em;
      flex-basis: 20em;
  padding-right: 1em;
}
.detail.layer dl.info .name {
  display: none;
}
@media (max-width: 414px) {
  .detail.layer dl.info .name {
    display: block;
  }
}
.detail.layer .related .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.detail.layer .related .header h2 {
  padding-right: 1em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.detail.layer .related .header > * {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  margin-bottom: 0.75rem;
}
.detail.layer .related .item {
  display: block;
  border-top: 1px solid black;
}
.detail.layer .related .item h3,
.detail.layer .related .item h3 {
  font-size: 1em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0.75rem 0;
}
.detail.layer .related .item p {
  margin-top: -0.5em;
  padding-bottom: 0.675rem;
}
.detail.layer .related .header + .item {
  margin-top: 0.975rem;
}
.detail.layer .related .item:last-child {
  border-bottom: 1px solid black;
}
.detail.layer .related .group {
  background: black;
  color: white;
  padding: 0.25em 0.5em;
  font-size: 0.66666667em;
}
@media (max-width: 414px) {
  .detail.layer .related .group {
    font-size: 0.75rem;
  }
}
.detail.layer .related p {
  color: #999999;
  margin: 0;
  font-size: 0.66666667em;
}
@media (max-width: 414px) {
  .detail.layer .related p {
    font-size: 0.75rem;
  }
}
.detail.layer .description p:first-child {
  margin-top: 0;
}
.detail.layer .description p:last-child {
  margin-bottom: 0;
}
@media (max-width: 414px) {
  .detail.layer .info,
  .detail.layer .metadata,
  .detail.layer .description {
    font-size: 0.75rem;
  }
}
.detail.layer .map svg {
  border-radius: 0.25em;
}
.detail.layer .map .scale-container::before {
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
}
.detail.layer .gallery {
  overflow: hidden;
  border-radius: 0.25em;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.detail.layer .video {
  border-radius: 0.25em;
}
.detail.layer.inverse,
.detail.layer.inverse header {
  background: black;
  color: white;
}
.detail.layer.inverse header .close {
  background: white;
  color: black;
}
.detail.layer.inverse header .close:hover {
  background: #0f0;
}
.detail.layer.inverse p a {
  text-decoration: underline;
}
.detail.layer.inverse .gallery {
  background: black;
}
.detail.layer.inverse .related .group {
  background: white;
  color: black;
}
.detail.layer.inverse .related .item {
  border-color: white;
}
.detail.layer.inverse .process .step {
  border-color: white;
}
.detail.layer.inverse h2.step:not([data-label]) {
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='5' cy='5' r='5' fill='white'/%3E%3C/svg%3E%0A");
}
.svg-wrapper {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 59.94%;
}
.svg-wrapper svg {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
